a{decoration: none;}

img{border-style: none;}

body
{
	padding: 0px;
	background:  #1a1a1a;
	margin: 0 auto;
	font-family: sans-serif;
	text-align: center;
}

a
{
	color: #537f9a;
	text-decoration: none;
	font-size: .95em;
	padding: 0 auto;
}

a:visited
{
	color: #537f9a;
	text-decoration: none;
	font-size: .95em;
}

a:hover
{
	color: #cccccc;
	font-size: .95em;
}

h2
{
	color: #152027;
}

#container
{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	background: transparent;
}

#banner
{
	width: 99%;
	height: 100px;
	margin: 0 auto;
	background:  #262626 url(images/site_imgs/banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
}

#main
{
	width: 99%;
	height: 100%;
	min-height: 50px;
	margin: 10px auto 0px auto;
	background: #333333;
	border-radius: 15px;
	-moz-border-radius: 15px;
}

#buttons
{
	width: 97%;
	margin: auto;
	padding: 5px;
}

#buttons ul
{
	width: 98%;
	height: 27px;
	margin: 0px auto;
	background: transparent;
	padding: 0px;
	list-style-type: none;
}

#buttons li
{
	display: inline;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-mox-morder-top-right-radius: 10px;
	background: #4d4d4d;
	font-size: 190%;
	margin: 0px;
	padding: 0% 1.5% 0% 1.5%;
}

#buttons li.highlight
{
	background: #5f5f5f;
}

#buttons a
{
	margin: 0% .75% 0% .75%;
}

.content
{
	width: 97%;
	height: 100%;
	min-height: 110px;
	margin: 0px auto;
	padding: 1%;
	background: #4d4d4d;
	border-radius: 15px;
	-moz-border-radius: 15px;
}

#content p
	{
	margin: 0px auto;
	padding: 0px auto;
	font-family: myriad pro;
	font-size: 1em;
	color: #cccccc;	
	}

#content ul
	{
	width: 946px;
	height: 100%;
	margin: 20px;
	background: transparent;
	list-style-type: none;
	}

#content li
{
	margin: 0px;
	padding: 5px;
	display: inline;
}

p.footer
{
	padding: 0%;
	margin: 0.25%;
	font-size: 75%;
}